## haskell-vty-crossplatform 0.4.0.0

=== debian/changelog ===
haskell-vty-crossplatform (0.4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 18 Oct 2024 21:42:07 -0400

haskell-vty-crossplatform (0.3.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 13 Oct 2024 07:54:12 -0400
